.nav-lab {
    margin: 30px 0 20px;
    color: #aaa;
    font-size: 14px;
}

.nav-lab a {
    color: #aaa;
    font-size: 14px;
}

/* content */

.content .content-l {
    width: 625px;
    text-align: justify;
}

.content-l .title {
    margin-bottom: 20px;
    line-height: 48px;
    font-size: 32px;
}

.content-l .title-sub {
    margin-bottom: 25px;
}

.content-l .title-sub .title-sub-l>span {
    margin-right: 15px;
    color: #999;
}

.content-l .title-sub .title-sub-l>span i {
    font-size: 14px;
}

.content-l .title-sub .title-sub-l {
    height: 24px;
    line-height: 24px;
}

.content-l .title-sub .title-sub-r {
    height: 24px;
}

.content-l .title-sub .title-sub-r .icon-block {
    padding: 0;
    display: inline-block;
    float: none;
    vertical-align: middle;
    width: 24px;
    height: 24px;
    margin: 0 0 0 5px;
    background: #EBEBEB;
    border-radius: 2px;
    text-align: center;
    line-height: 24px;
    color: rgba(0, 0, 0, 0.5);
    text-indent: 0 !important;
    transition: .4s;
}

.content-l .title-bottom-promotion {
    width: 100%;
    /* height: 128px; */
    padding: 0px;
    /* margin-bottom: 25px; */
    /* background: #eee; */
    border: 1px solid #E0E0E0;
}

.report-promotion {
    position: relative;
    padding: 25px 25px 27px;
}

.content-l .title-bottom-promotion img {
    width: 130px;
    height: 78px;
}

.report-promotion-right {
    display: inline-block;
    width: 415px;
    margin-right: 25px;
}

.report-promotion-title {
    display: inline-block;
    width: 425px;
    color: #252525;
    font-size: 16px;
    margin-bottom: 4px;
    /* overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: 24px; */
}

.report-promotion-title:hover {
    color: #4A8A5B;
}

.report-promotion-desc {
    display: inline-block;
    color: #999;
    font-size: 14px;
    color: #999;
    height: 48px;
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.content-l .article-outline {
    margin-bottom: 30px;
    padding: 25px 30px;
    line-height: 30px;
    color: #666;
    font-size: 16px;
    background: #f5f5f5;
}

.content-l .abstract-img {
    margin: 25px 0 0;
}

.content-l .article-tab-wrap {
    margin: 25px 0 0;
    border-bottom: 1px solid #E0E0E0;
}

.content-l .article-tab {
    font-size: 0;
}

.content-l .article-tab-item {
    position: relative;
    display: inline-block;
    margin-left: 40px;
    line-height: 48px;
    vertical-align: top;
    font-size: 15px;
    color: #252525;
    cursor: pointer;
}

.content-l .article-tab-item i {
    margin-right: 6px;
    font-size: 16px;
    color: #999;
}

.content-l .article-tab-item:first-child {
    margin-left: 0;
}

.content-l .article-tab-item:hover {
    color: #4A8A5B;
}

.content-l .article-tab-item:hover i {
    color: #68AE7B;
}

.content-l .article-tab-active {
    font-weight: 700;
    color: #4A8A5B;
}

.content-l .article-tab-active i {
    font-weight: 700;
    color: #68AE7B;
}

.content-l .article-tab-active:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -1px;
    height: 2px;
    background: #4A8A5B;
}

.content-l .article-content,
.content-l .article-catalog {
    width: 100%;
    margin: 32px 0 0;
    line-height: 32px;
    overflow: hidden;
    font-size: 16px;
}

.article-catalog {
    display: none;
}

.content-l .article-content>p {
    margin-bottom: 20px;
}

.content-l .article-content>center {
    margin-bottom: 20px;
}

.content-l .article-content img {
    border-radius: 4px;
}

.content-l .download-report-div {
    margin-top: 40px;
}

.content-l .download-report-div .download-report-p,
.relevant-report .relevant-report-p {
    width: 475px;
    height: 60px;
    padding: 8px 12px;
    line-height: 22px;
    border: 1px solid #e0e0e0;
    border-right: none;
}

.relevant-report .relevant-report-div {
    margin-bottom: 16px;
}

.relevant-report .relevant-report-p {
    overflow: hidden;
    text-align: justify;
    display: table;
    padding: 0 12px;
}

.relevant-report .relevant-report-p span {
    display: table-cell;
    vertical-align: middle;
}

.content-l .download-report-div .download-report-link,
.relevant-report .relevant-report-link {
    width: 150px;
    height: 60px;
    background: #E6595E;
    color: #fff;
    line-height: 60px;
    text-align: center;
    box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, .2);
}

.relevant-report .relevant-report-link {
    background: rgba(230, 89, 94, 0.1);
    color: #E6595E;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, .2);
    transition: .2s;
}

.relevant-report .relevant-report-link:hover {
    background: rgba(230, 89, 94, 0.2);
}

.content-l .download-report-div .download-report-link:hover {
    background: #DF5156;
}

.content-sub {
    padding: 40px 0;
    border-bottom: 2px solid #E0E0E0;
}

.content-l .content-sub .article-lab {
    display: inline-block;
    height: 36px;
    padding: 0 15px;
    line-height: 36px;
    background: #EBEBEB;
    color: #666;
    margin-bottom: 8px;
}

.content-l .content-sub .icon-block {
    padding: 0;
    display: inline-block;
    float: none;
    vertical-align: middle;
    width: 36px;
    height: 36px;
    line-height: 36px;
    margin: 0 0 0 5px;
    background: #EBEBEB;
    border-radius: 2px;
    text-align: center;
    color: rgba(0, 0, 0, 0.5);
    cursor: pointer;
    border-radius: 2px;
    text-indent: 0 !important;
    transition: .4s;
}

.content-l .title-last-introduction {
    margin-top: 40px;
    padding-bottom: 48px;
}

.content-l .title-last-introduction p {
    margin: 0;
    line-height: 30px;
    text-indent: 2em;
    font-size: 16px;
    color: #252525;
}

.relevant-report {
    margin: 29px 0 0 0;
}

.content-l .title-last-introduction p:nth-child(1),
.relevant-report>p:nth-child(1) {
    padding: 0 0 10px 30px;
    line-height: 24px;
    text-indent: 0;
}

.content-l .title-last-introduction p:nth-child(1) {
    background: url(../img/yq.png) no-repeat top left;
}

.relevant-report>p:nth-child(1) {
    background: url(../img/report.png) no-repeat top left;
    margin-bottom: 3px;
    padding-left: 33px;
    font-size: 16px;
    color: #252525;
    line-height: 40px;
}

.content-l .title-last-promotion {
    margin-top: 30px;
    height: 150px;
    background: #eee;
}

.icon-block {
    position: relative;
}

/* .icon-block:hover {
    background: #68AE7B!important;
    color: #fff!important;
} */
.title-sub-r .iconicon_wechat {
    font-size: 12px;
}

.icon-block.wechat:hover {
    background: #68AE7B !important;
    color: #fff !important;
    cursor: pointer;
}

.icon-block.wechat:hover .share-wx-code {
    visibility: visible;
    opacity: 1;
}

.icon-block .share-wx-code {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 31px;
    left: -44px;
    z-index: 9;
    width: 130px;
    padding: 10px 10px 0 10px;
    background: #fff;
    box-shadow: 0 0 8px rgba(0, 0, 0, .3);
    transition: .2s;
}

.content-sub-r .icon-block .share-wx-code {
    top: 44px;
    left: -40px;
}

.icon-block .share-wx-code>div {
    width: 110px;
    height: 110px;
}

.icon-block .share-wx-code p {
    text-align: center;
    margin: 6px 0 10px;
    line-height: 16px;
    color: #333;
}

.icon-block .share-wx-code p::before {
    content: '';
    position: absolute;
    top: -5px;
    left: 53px;
    width: 10px;
    height: 10px;
    background: #fff;
    transform: rotate(45deg);
    border-left: 1px rgba(0, 0, 0, .3) solid;
    border-top: 1px rgba(0, 0, 0, .3) solid;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}

/* 侧边 */
.main-right {
    min-height: 900px;
}

.content-bee.code-content,
.content-bee.theme-content {
    /* transition: .3s; */
    background: #fff;
}



.content-bee.data-content.fixed {
    width: 318px;
    position: fixed;
    top: 120px;
    right: 50%;
    margin-right: -510px;
    z-index: 300;
}

.content-bee.data-content.max-fixed {
    position: absolute;
    top: auto;
    bottom: 238px;
    right: 50%;
    width: 318px;
    margin-right: -510px;
    z-index: 300;
}



.content-bee.code-content.fixed {
    width: 318px;
    position: fixed;
    /* top: 120px; */
    /* top :  502px; */
    top: 600px;
    right: 50%;
    margin-right: -510px;
    z-index: 300;
}

.content-bee.code-content.max-fixed {
    position: absolute;
    top: auto;
    bottom: 80px;
    right: 50%;
    width: 318px;
    margin-right: -510px;
    z-index: 300;
}

.content-bee.code-content.fixed .entNews {
    padding: 0 15px;
    box-sizing: content-box;
}

.content-bee.code-content.max-fixed .entNews {
    padding: 0 15px;
    box-sizing: content-box;
}

.content-bee.code-content .title {
    font-size: 14px;
}

/* .content-bee.code-content .qq-join {
    display: inline-block;
    height:24px;
    line-height:24px;
    width:40px;
    margin-top: 8px;
    border:1px solid #E0E0E0;
    color: #666;
    text-align: center;
}
.content-bee.code-content .qq-join:hover {
    background: #68AE7B;
    border: 1px solid #68AE7B;
    color: #fff;
} */
.entNews-item {
    padding: 10px auto;
}

.side-active-seo {
    display: block !important;
    width: 0px;
    height: 0px;
    overflow: hidden;
}

.content-r {
    width: 318px;
}

.content-bee {
    margin-bottom: 64px;
    border: 1px #dcdcdc solid;
    /* border-top-width: 2px; */
}

.content-bee:nth-last-child(1) {
    margin-bottom: 0;
}

.bee {
    text-align: left;
    margin-top: -12px;
}

/* 20200519 */



.content-bee.turn-box .entNews{
    float: left;
    margin-left: 15px;
    margin-right: 15px;
}



.bee h2 {
    font-size: 18px;
    line-height: 20px;
    padding: 0px 10px;
    margin-left: 5px;
    background: #fff;
    display: inline-block;
    _display: inline;
    *display: inline;
    zoom: 1;
}

.bee h2 a {
    color: #252525;
}

.bee h2 a:hover {
    color: #68AE7B;
}
.bee .turn {
    width: 71px;
    text-align: center;
    background: #fff;
    margin-right: 12px;
    font-size: 0;
}
.bee .turn a {
    display: inline-block;
    width: 18px;
    height: 18px;
    line-height: 18px;
    text-align: center;
    border: 1px solid #e0e0e0;
    color: #999;
}
.bee .turn a.turn-left {
    margin-right: 5px;
}
.bee .turn a:hover {
    color: #4A8A5B;
    border: 1px solid #4A8A5B;
}

.bee .turn i {
    font-size: 12px;
}

.ranking {
    width: 280px;
    margin: 16px auto 14px;
}

.ranking-item {
    padding: 11px 0 10px;
    /* border-bottom: 1px #dcdcdc solid; */
    overflow: hidden;
}

.ranking-item:nth-last-child(1) {
    border: none;
}

.ranking-item>span {
    width: 18px;
    font-size: 14px;
    line-height: 19px;
    border-radius: 2px;
    color: #fff;
    text-align: center;
    float: left;
}

.numA {
    background: #68AE7B;
}

.numB {
    background: #bfbfbf;
}

.ranking-item p {
    width: 247px;
    float: left;
    margin-left: 13px;
    font-size: 15px;
    line-height: 24px;
    text-align: justify;
    letter-spacing: 1px;
}

.ranking-item p a {
    color: #252525;
    /* overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis; */
    display: block;
    font-size: 14px;
    line-height: 18px;
    text-align: justify;
    letter-spacing: 1px;
}

.ranking-item p a:hover {
    color: #4A8A5B;
}

/* 20200519 */

/* 
.bee h3 {
    font-size: 18px;
    line-height: 20px;
    padding: 0 24px;
    margin-left: 10px;
    background: #fff;
    display: inline-block;
    _display: inline;
    *display: inline;
    zoom: 1;
}

.bee h3 a {
    color: #252525;
}

.bee h3 a:hover {
    color: #68AE7B;
}  */




/* 上下 */
.follow {
    padding-top: 70px;
}

.follow-item {
    display: block;
    width: 481px;
    height: 136px;
    padding: 30px;
    margin-right: 60px;
    border: 1px solid #e0e0e0;
    transition: box-shadow .2s;
    -webkit-transition: box-shadow .2s;
    -mos-transition: box-shadow .2s;
    -ms-transition: box-shadow .2s;
}

.follow-item:nth-of-type(2) {
    margin-right: 0;
}

.follow-item:hover {
    box-shadow: 0 0 8px rgba(0, 0, 0, .2);
    background: #fff;
}

.follow-item:hover .title {
    color: #4A8A5B;
}

.follow-item .img-box {
    width: 127px;
    height: 76px;
    margin-right: 15px;
    background: #ccc;
}

.follow-item .img-box img {
    width: 100%;
    height: 100%;
}

.follow-item .text {
    width: 277px;
}

.follow-item .text i {
    font-size: 12px;
}

.follow-item .text i.iconcursor_prev {
    margin-right: 6px;
}

.follow-item .text i.iconcursor_next {
    margin-left: 6px;
}

.follow-item p {
    color: #4A8A5B;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 5px;
    cursor: pointer;
}

.follow-item h3 {
    color: #333;
    font-weight: 600;
    font-size: 16px;
    line-height: 26px;
    height: 54px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

/* 推荐 */
.header-bottom {
    margin-top: 35px;
    padding-bottom: 94px;
}

.black-bg {
    width: 100%;
    padding-top: 3px;
    font-weight: normal;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    background: #000;
    background: rgba(0, 0, 0, .6);
}

.black-bg h2 {
    position: static;
    background: transparent;
}

.black-bg p {
    color: #dcdcdc;
    font-size: 14px;
    line-height: 26px;
    padding: 0 20px 18px;
}

.rec-top {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 24px;
}

.rec-l {
    font-weight: bold;
    float: left;
}

.rec-r {
    float: right;
}

.rec-top a {
    color: #252525;
    font-size: 16px;
    font-weight: 400;
}

.rec-top h2 a {
    font-weight: 600;
}

.rec-top .rec-r {
    color: #999;
    font-size: 14px;
}

.rec-cont {
    /*height: 207px;*/
    margin-top: 24px;
}

.rec-item {
    width: 211px;
    float: left;
    margin-right: 60px;
}

.rec-item>a {
    display: block;
    width: 211px;
    height: 127px;
}

.rec-item>a img {
    width: 100%;
    height: 100%;
}

.rec-item a:hover {
    color: #4A8A5B;
}

.not-mRight.not-mRight {
    margin-right: 0;
}

.rec-item:nth-last-child(1) {
    margin-right: 0;
}

.rec-item img {
    width: 211px;
    height: 144px;
}

.rec-item h3 {
    margin-top: 12px;
    font-size: 16px;
    line-height: 23px;
    font-weight: normal;
}

.rec-item h3 a {
    color: #252525;
}

.bdshare-button-style0-32 a:hover {
    opacity: 1 !important;
}

.content-bee a {
    /* font-weight: 600 !important; */
}

.entNews-item a {
    font-weight: 400 !important;
}

/* comment */
.plugin-comment {
    /* border-top: 2px solid #E0E0E0; */
}

.plugin-comment .comment-part {
    font-size: 14px
}

.plugin-comment .comment-part-title {
    /* margin-top: 24px; */
    padding-bottom: 3px;
}

.plugin-comment .comment-input-content {
    background: rgba(245, 247, 249, .8);
    border: 1px solid #ddd;
    border-radius: 2px
}

.plugin-comment .comment-input-content .comment-input-wrapper {
    display: flex
}

.plugin-comment .comment-input-content .comment-input-wrapper .comment-input-nologin {
    background-color: #fefefe;
    color: #a7a7a7;
    flex: 1;
    height: 110px;
    padding: 10px
}

.plugin-comment .comment-input-content .comment-input-wrapper .comment-input {
    border: 0;
    color: #333;
    flex: 1;
    font-size: 14px;
    height: 110px;
    padding: 10px;
    resize: none
}

.plugin-comment .comment-input-content .comment-input-wrapper .comment-input::-webkit-input-placeholder {
    color: #a7a7a7
}

.plugin-comment .comment-input-content .comment-input-wrapper .comment-input::-moz-placeholder {
    color: #a7a7a7
}

.plugin-comment .comment-input-content .comment-input-wrapper .comment-input::-ms-input-placeholder {
    color: #a7a7a7
}

.plugin-comment .comment-input-content .comment-control {
    height: 50px;
    line-height: 30px;
    padding: 10px
}

.plugin-comment .comment-input-content .comment-control-nologin {
    float: left
}

.plugin-comment .comment-input-content .comment-control-nologin .login-link {
    color: #68AE7B;
    cursor: pointer
}

.plugin-comment .comment-input-content .comment-control-user {
    color: #68AE7B;
    float: left;
    height: 30px;
    margin-right: 30px;
    padding-left: 40px;
    position: relative
}

.plugin-comment .comment-input-content .comment-control-user .user-avatar {
    border-radius: 50%;
    background: url(../img/avatar.png) center/cover no-repeat;
    height: 30px;
    left: 0;
    position: absolute;
    top: 0;
    width: 30px
}

.plugin-comment .comment-input-content .comment-control-user-reply {
    background-color: #e1e9f6;
    border-radius: 2px;
    color: #68AE7B;
    float: left;
    height: 30px;
    padding: 0 60px 0 10px;
    position: relative
}

.plugin-comment .comment-input-content .comment-control-user-reply .reply-close {
    /* background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAYAAAByDd+UAAAAAXNSR0IArs4c6QAAA2hJREFUSA3tVVtIFGEU/s/MbOvOSJQhJNmFLi89VBRlSt52tg2xhwgsQoMgDPIhykBdfRHCXQskiIog6iGiIC0KMmtztTS6YQUFgUS9BFFIdmFn1svunM6/OTHNXh96EdqXc/u+8/3nzD+zjP3/zfYNgH0Ar18vijLsAQZXQq1ys72eTaz69UZEbJAEtjvoU15YOYI14H6MYQFDLEQ0mlR/uMtezxQTp4m4xMMVBoNldnyCYKhVuSkwOMeBiKzR7deO2UmpYrdfP0yc47zOe/T75Ot2bMJKOYDWAZ6Afp7sfh4DQBsdxM/9VD81oDWggWd4nfAXSKyeLNrxCRPOELDUJx+g53iJxyTc4enQj9jJZuzxa/U02Wkec06cm0Tsd91kJbHtiMJQQLvMkO2JlwU4OOBT4us24e5AeB9DuEinIi12tcyn1LUDGGbdbpNOaII4ccFKZS+tpieeQ3Y2LjADUAORWjDgAhfjGI5NJ8ZpSZ/hTL8/pn0QpeEnejetdgeNQaeHWiIaCHiFciKJ3SwtlmvaKyH6h5TCyUqQc2uu4Zzxd/oNZFhNgjONUaID9Oatknd274KpFBp/pbMW5KyqU+icDOsPaYVF8S4Az5y5cnnfIZj8q2uaIO0ztPOimlZOJ1xn5rnPc2acjc16Qm8g4o6icZumc9EaH/HmtN4t9NJFJBC2B32ugX8m6O2MlMViRh8JyCT2VJFk77SLwVRY76dLs5FyuigKVcEW11Am0YwTejv1kmgM79E8udR4BETZ098CP3jj6gDOj6A+SFOvpYsUlkTYFmyRH6cTTSvoPq5vgqhxn75Pc+nqv8oBWe31wTdrwyo/5k8x7QF9aVZTs58oCVsHmuXnVozVTynoPqGtZ9MYIvA8APaGMaUy1ApfrWTT33ZSK5iOsCGadCXlvjMHqANNykuzbrVJBdWOyTWMTQ/SZHkk9nYOUyr6WmHMSrT73i59cXQCh2n1S6npOGOOylCb87UdlyDo6YwsMYzYCF3BfAKP5jhYxZ2m3M92YrLYE5hYjkZsiC7XIvqGjUlOYUPwqPzRik18D42Y+lsM3osSuLMV4037fTkfHJKo0la+8B6xKVZiFeN+gmBhgXIVBLHOCXLx/Wblk52QKb7bnDPqAHEzo3+WxQtdtzLh/9dn3wZ+AQ3jP9VhQ3yRAAAAAElFTkSuQmCC) no-repeat 50%; */
    background-size: 14px;
    cursor: pointer;
    height: 30px;
    position: absolute;
    right: 0;
    top: 0;
    transition: all .5s;
    width: 30px
}

.plugin-comment .comment-input-content .comment-control-user-reply .reply-close:hover {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}

.plugin-comment .comment-input-content .comment-control-submit {
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    background-color: #68AE7B;
    border-radius: 1px;
    color: #fff;
    cursor: pointer;
    float: right;
    height: 30px;
    padding: 0 12px;
    position: relative;
    user-select: none
}

.plugin-comment .comment-input-content .comment-control-submit.disable {
    background: #d4d6d9;
    cursor: default
}

.plugin-comment .comment-input-content .comment-control-submit.disable:hover:after {
    content: "";
    display: block;
    height: 0
}

.plugin-comment .comment-input-content .comment-control-submit span {
    position: relative;
    z-index: 2
}

.plugin-comment .comment-input-content .comment-control-submit:hover:after {
    background: rgba(0, 0, 0, .12);
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1
}

.plugin-comment .comment-input-content .length-tip {
    color: #787878;
    float: right;
    font-size: 14px;
    padding-right: 10px
}

.plugin-comment .comment-input-content .length-tip.disable {
    color: #f95355
}

.plugin-comment .comment-err-tip {
    color: red
}

.plugin-comment .comment-input-warn {
    color: #787878;
    padding-top: 10px
}

.plugin-comment .comment-list {
    min-height: 70px;
}

.plugin-comment .comment-list.none {
    text-align: center;
    color: #999;
    font-size: 14px;
}

.plugin-comment .comment-list .comment-list-item {
    border-bottom: 1px solid #ddd;
    margin-left: 50px;
    padding: 14px 0 20px;
    position: relative
}

.plugin-comment .comment-list .comment-list-item:last-of-type {
    border-bottom: 0;
    padding-bottom: 0
}

.plugin-comment .comment-list .comment-list-item .item-left {
    left: -50px;
    position: absolute;
    top: 17px;
    width: 40px
}

.plugin-comment .comment-list .comment-list-item .item-left .item-avatar {
    background: url(../img/avatar.png) center/cover no-repeat;
    border-radius: 50%;
    display: block;
    height: 40px;
    width: 40px
}

.plugin-comment .comment-list .comment-list-item .item-right {
    color: #262626
}

.plugin-comment .comment-list .comment-list-item .item-right .item-user {
    font-size: 12px;
    line-height: 20px;
    margin: 10px 0
}

.plugin-comment .comment-list .comment-list-item .item-right .item-user .item-user-name {
    font-size: 14px
}

.plugin-comment .comment-list .comment-list-item .item-right .item-user .item-user-name .author {
    background-color: #f0f6ff;
    border: 1px solid #68AE7B;
    border-radius: 2px;
    color: #68AE7B;
    display: inline-block;
    font-size: 12px;
    height: 16px;
    line-height: 14px;
    margin-left: 2px;
    padding: 0 5px
}

.plugin-comment .comment-list .comment-list-item .item-right .item-user .item-user-time {
    color: #a7a7a7
}

.plugin-comment .comment-list .comment-list-item .item-right .item-user .item-user-right {
    float: right
}

.plugin-comment .comment-list .comment-list-item .item-right .item-user .item-user-right .item-user-like {
    /* background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAArZJREFUaAXtWE9rE0EUf2+TTXKqtYiioigiUihCEQRBv0CvyWa154IHj9485QP4Bcy1sSZdKl4UpGjNSS0e1PjnIh4KehEFRQvZze7zbWRhLZudWXcrI85CmMn7//vNvBc2APrRDGgGNAOagRwMYA5faVeyrKM+GfOludm72GqNpB0lDA0Jm1wmrmWd9QgHPgV3vMHrDrVaheYsNNhOpFz8GQjgPhFNhToCsL1Xb27stMvzfdcAuPWL80C4zkVPxwtkMEtuo3k9Lsuz3xUAw/ql0wD+Ohe7N6k4ll/1Gs1rSbqsssKbeGjbc+jTBhe5L60YTrxtGjCFjuOn2Yl0hZ4A2fYsjoIHouLHRSHezlt8GKcsQiir51F5yvWDh2y/X+SDCH3z4IElkZ2MvpArRIuLJ1139AiIDomScvEDE+ECs/9VZCujzw2Ar80JZr7PM/KwMCHCVqVcOofd7kehraSBEMCw3myGsSrV8jNcWXkfj8vX5rgbYJ8n/JG4PGnPzH8xS8Z57PXeJun/VCbRA9QLg3ued5mXdjwR/8JekSk+9CHCJ65P9rAx5iMeZuK+ZMBmeXX13kQDVkgASHPPoqMFvmYLWTwCn3Fb1jHul61JfoWO0UlJcsi/Q632Oc1fdQAdXF7+8e8CMH7vuSQgyp4AT63NiuM8Tyo6LlMWAKCY/RDIX5xCcd7S94j4zaxVu+lWv7RqngDRTVHzRuDUBFA2pN/alAMwbt5e70XEsGhVDgC/hkqzH4JTqonHzTszLdW80cmodgIdbLe3o+JkVqUAEJUyXZ8QoDIAuHmfVtduvZRhPW6jDADmMjP7ypwAs//JnNkzfnGKsyuzzzWFEGmNx947mUQTbQwKTNPcyNq8UTwxAAP4XzYAE+BD5BStpuM85n340Y9mQDOgGdAMaAY0A/8lAz8Bc5fA/BF5WqMAAAAASUVORK5CYII=) no-repeat 0; */
    background-size: 22px;
    color: #f95355;
    cursor: pointer;
    display: inline;
    margin-right: 10px;
    padding-left: 24px
}

.plugin-comment .comment-list .comment-list-item .item-right .item-user .item-user-right .item-user-like.item-user-unlike {
    /* background-image: url(//sta.36krcnd.com/36krx2018-front/static/dislike.a061c4d4.png); */
    color: #787878
}

.plugin-comment .comment-list .comment-list-item .item-right .item-user .item-user-right .item-user-reply {
    color: #68AE7B;
    cursor: pointer
}

.plugin-comment .comment-list .comment-list-item .item-right .item-text {
    word-wrap: break-word;
}

.plugin-comment .comment-list-reply {
    background-color: #edf1f4;
    border-radius: 2px;
    margin-top: 15px;
    position: relative
}

.plugin-comment .comment-list-reply:before {
    -webkit-transform: rotate(45deg);
    background-color: #edf1f4;
    content: " ";
    display: block;
    height: 40px;
    left: 14px;
    position: absolute;
    top: 0;
    transform: rotate(45deg);
    width: 40px
}

.plugin-comment .comment-list-reply .comment-list-ul {
    padding: 0 15px
}

.plugin-comment .comment-list-reply .comment-list-item {
    border-bottom: 1px dotted #ddd;
    margin-left: 0
}

.plugin-comment .comment-list-reply .comment-list-item:last-of-type {
    padding-bottom: 20px
}

.plugin-comment .comment-list-reply .comment-list-item .item-reply-user {
    color: #787878
}

.plugin-comment .comment-list-reply .more-reply {
    border-top: 1px solid #ddd;
    color: #787878;
    cursor: pointer;
    height: 40px;
    line-height: 39px;
    text-align: center
}

.plugin-comment .loadmore-wraper {
    padding-top: 20px
}

.plugin-comment .loadmore-wraper .loadmore {
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    border: 1px solid #68AE7B;
    border-radius: 2px;
    color: #68AE7B;
    cursor: pointer;
    font-size: 14px;
    height: 36px;
    line-height: 36px;
    margin: 0 auto;
    text-align: center;
    transition: .5s;
    user-select: none;
    width: 140px
}

.column-title {
    height: 28px;
    line-height: 28px
}

.column-title .column-title-icon {
    /* background: url(//sta.36krcnd.com/36krx2018-front/static/home.d1523964.png) no-repeat; */
    background-position: 0 -125px;
    background-size: 246px 1012px;
    display: inline-block;
    padding: 7px
}

.column-title .column-title-text {
    color: #262626;
    font-size: 20px;
}

.data-report-link {
    width: 150px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, .2);
    transition: .2s;
    color: #0a9524;
    background: rgba(10, 149, 36, 0.1);
}

.data-report-link:hover {
    background: rgba(10, 149, 36, .2);
}

.tb-data-promotion {
    position: relative;
    width: 100%;
    padding: 25px 25px;
    border: 1px solid #E0E0E0;
}

.tb-data-item {
    display: block;
    margin-top: 8px;
    line-height: 24px;
    cursor: pointer;
}

.tb-data-item:first-child {
    margin-top: 0;
}

.tb-data-img,
.tb-data-img img {
    width: 30px;
    height: 24px;
}

.tb-data-title {
    width: 370px;
    margin-left: 12px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 14px;
    color: #252525;
}

.tb-data-name {
    max-width: 150px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 13px;
    color: #999;
}

.tb-data-bd-img {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 64px;
    height: 25px;
    box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, .2);
}

.tb-data-bd-img img {
    width: 64px;
    height: 25px;
}